Quote Originally Posted by ToniCipriani View Post
I always thought there's only a downgrade issue if you go from 2.x.x to a 1.4.x profile.
I don't think there is an issue anymore. I've gone back and forth with my profile a few times. At worst you just have to delete your backup if you have issues and reload your profile.